Subject: The linkgit: Asciidoc macro broken (for some backends)?

From: Štěpán Němec <[email-masked]>
Date: Thu, 04 Nov 2010 23:10:38 +0100

I noticed that even though all the links to gitrevisions(7) in the
documentation sources point correctly to manual section 7 (where it
belongs and is actually installed), the links are rendered in manpages
as gitrevisions(1) (cf. e.g. git-diff(1)). The fact that the online docs
have gitrevisions(7) would indicate that only some backends are broken
(I can confirm the man backend at least). Could some Asciidoc wizard
have a look at the macro definition in Documentation/asciidoc.conf?

  Štěpán